Subject: [lojban] Re: IRC Logging working.

From: Theodore Reed <[email-masked]>
Date: Fri, 27 Dec 2002 19:25:07 -0800

On Fri, 27 Dec 2002 18:02:29 -0800
Robin Lee Powell <[email-masked]> wrote:

> On Fri, Dec 27, 2002 at 05:49:10PM -0800, Theodore Reed wrote:
> > On Fri, 27 Dec 2002 17:29:34 -0800
> > Robin Lee Powell <[email-masked]> wrote:
> > 
> > > On Fri, Dec 27, 2002 at 05:27:05PM -0800, Robin Lee Powell wrote:
> > > > The #lojban channel on irc.lojban.org is now being logged from
> > > > two sites.
> > > 
> > > BTW, Adam Raizen for the log bot, and Jordan DeLong for the
> > > lojbanic text extractor.
> > > 
> > > -Robin
> > 
> > Er? I thought you were using my bot?
> 
> rizen, Raizen, I get confused. 8)
> 
> I am, in fact, using Theodore Reed's bot.

Which is, btw, GPL, if anyone else is interested in using it. ;)

-- 
Theodore Reed (rizen/bancus) -==- http://www.surreality.us/
~OpenPGP Signed/Encrypted Mail Preferred; Finger me for my public key!~

"Yesterday no longer exists
Tomarrow's forever a day away
And we are cell-mates, held together
in the shoreless stream that is today."